Manifest-Version: 1.0
Bundle-SymbolicName: org.eclipse.wst.xml.catalog.tests; singleton:=tru
 e
Bundle-ManifestVersion: 2
Bundle-Activator: org.eclipse.wst.xml.catalog.tests.internal.TestPlugi
 n
Bundle-Version: 1.0.0.v200806051910
Bundle-Vendor: %Bundle-Vendor.0
Require-Bundle: org.eclipse.core.runtime,org.eclipse.core.resources,or
 g.junit,org.eclipse.wst.xml.core,org.apache.xerces,org.eclipse.xsd,or
 g.eclipse.wst.common.uriresolver
Bundle-RequiredExecutionEnvironment: J2SE-1.5
Bundle-Name: %Bundle-Name.0
Bundle-Localization: plugin
Bundle-ClassPath: catalogtests.jar
Bundle-ActivationPolicy: lazy
Export-Package: org.eclipse.wst.xml.catalog.tests.internal

